Subject: Trainer Candidate - Shant Solanki
From: Shant Solanki <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Apr 2021 16:16:15 -0400

| | Tech Support Test

Name | Shant Solanki
E-mail | [email-masked]
Phone Number | (+91) 7906277529
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | sme | 2feb 2020 | 48
Previous Employer 1 | Exl | cce | 2013 | 20
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediate
Please briefly describe your work experience specifically in training? | i worked as an sme where i used to train new new ftes...i was with Accenture in google process my domain was gmail so i ues to traing new agents on google products specially on gmail
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had an employee who struggled with the customer service component of his job. His quality score wsas low also productivity as well. I had a one-on-one conversation with the employee in which he and I looked over his processed cases and had discussion on policies. By looking at his negative evaluations, the employee was able to identify the problem on his own. I required him to attend a re-training workshop, and I provided one-on-one feedback. After the conversation, retraining, and personal feedback, his productivity and quality scores improved greatly. He is now receiving regular high marks.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | difference between providing good customer service and delivering great customer service is that you are probably only barely keeping your customers satisfied with good customer service however  with great customer service you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | i have i can attitude so whatever the task would be given to me i will perform and i would be one of best employees of the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |